pygments_style paraiso-dark

background #222
foreground #eee

title_fg #eee
title_bg #222

margin_bg #333
margin_fg #ddd

removed_bg           #533
highlight_removed_bg #633
removed_margin_bg    #644

added_bg           #353
highlight_added_bg #363
added_margin_bg    #464

filler_bg #445

hunk_margin_bg #444
hunk_bg        #555
